Subject: Re: SPAM-LOW: Re: lists in place
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Jan 2008 12:47:34 -0500

Go ahead and import the file with the "updated" addresses in place of the address and company info. we have.  We want the info. on the new list in place of what currently is there.  Does that make sense?  They are getting me new files for everything.  I will let you know when I get this in place.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Tuesday, January 29, 2008 11:52 AM
  Subject: Re: SPAM-LOW: Re: lists in place

  If you can convert the dbf file to csv that would be great.  I am not sure what to do with the other file.  It has CustomerID numbers in it.  That indicates to me that the data came from our database and all of these records should already be in there.

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: Re: SPAM-LOW: Re: lists in place
  Date: Tue, 29 Jan 2008 07:33:12 -0500

  Which format do you prefer they be in?  Do you need both re-sent or is one usable?
    ----- Original Message ----- 
    From: Michael Grove 
    To: Mike 
    Sent: Monday, January 28, 2008 10:23 PM
    Subject: Re: SPAM-LOW: Re: lists in place

    One file is in a format that I can not work in (dbf) the other file appears to be customer data that originated from our database.

    Mike wrote: 
      Mike,
      They are in a folder called "revised lists) on the desktop.  I also updated the names to reflect the 2008 usage (1 said 2007?).
      Thanks,
      Mike - LLPS
        ----- Original Message ----- 
        From: Michael Grove 
        To: Mike 
        Sent: Sunday, January 27, 2008 11:58 PM
        Subject: Re: lists in place

        Do you remember what the file names were?  There are seven lists in that temp file right now and I have no idea which one is which.

        Mike wrote: 
          Mike,
          I am not sure if you remember but a while back I added 2 lists to the server.  They are on the C drive.  Did you ever move those over into the system?  We are still getting quite a few names that are not pulling up when looking for the company/zip.  Let me know.
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]